Scroll

Welcome to our LiveChat! Please press "Start Chat" button to proceed

Start Chat

Can I use MotoCMS 3 template on local server?

Yes, you can definitely use it on the local server, which supports the minimum template’s requirements:

  • PHP 5.6.4+, 7.0.0+ or 7.1.3-7.1.x
  • MySQL 5.1 database support with utf8mb4 encoding
  • with ‘openssl’ extension enabled on the server
Have more questions? Submit a request

Comments